Bug 498306 - Review Request: kde-plasma-stasks - Alternate Task-Switcher plasma applet
Review Request: kde-plasma-stasks - Alternate Task-Switcher plasma applet
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 15:54 EDT by Sven Lankes
Modified: 2009-05-20 20:02 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.5.1-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-20 19:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oget.fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sven Lankes 2009-04-29 15:54:49 EDT
Spec URL: http://sven.lank.es/Fedora/SPECS/kde-plasma-stasks.spec
SRPM URL: http://sven.lank.es/Fedora/SRPM/kde-plasma-stasks-0.5.1-1.fc11.src.rpm
Description: A plasmoid offering an alternate task-switcher.
Comment 1 Orcan Ogetbil 2009-05-07 00:52:50 EDT
The package looks good. There are only these rpmlints:

* rpmlints:
   kde-plasma-stasks.x86_64: W: spurious-executable-perm /usr/share/doc/kde-plasma-stasks-0.5.1/README
   kde-plasma-stasks.x86_64: W: spurious-executable-perm /usr/share/doc/kde-plasma-stasks-0.5.1/COPYING
These can be fixed easily. Could you also tell upstream to fix these strange permission issues themselves? They seem to be pretty active.

- koji rawhide build is fine:
   http://koji.fedoraproject.org/koji/taskinfo?taskID=1340052

Please fix the rpmlints before you commit.

----------------------------------------------------
This package (kde-plasma-stasks) is APPROVED by oget
----------------------------------------------------

Could you have a look at the plasmoid I packaged? (Bug #499531) Thanks.
Comment 2 Sven Lankes 2009-05-07 06:11:52 EDT
New Package CVS Request
=======================
Package Name: kde-plasma-stasks
Short Description: A plasmoid offering an alternate task-switcher.  
Owners: slankes
Branches: F-9 F-10 F-11
InitialCC:
Comment 3 Kevin Fenzi 2009-05-09 17:01:09 EDT
cvs done.
Comment 4 Fedora Update System 2009-05-09 18:29:51 EDT
kde-plasma-stasks-0.5.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kde-plasma-stasks-0.5.1-2.fc11
Comment 5 Fedora Update System 2009-05-09 18:31:14 EDT
kde-plasma-stasks-0.5.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kde-plasma-stasks-0.5.1-2.fc10
Comment 6 Fedora Update System 2009-05-09 18:32:02 EDT
kde-plasma-stasks-0.5.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kde-plasma-stasks-0.5.1-2.fc9
Comment 7 Fedora Update System 2009-05-11 23:57:56 EDT
kde-plasma-stasks-0.5.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update kde-plasma-stasks'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4727
Comment 8 Fedora Update System 2009-05-11 23:59:32 EDT
kde-plasma-stasks-0.5.1-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kde-plasma-stasks'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4742
Comment 9 Fedora Update System 2009-05-12 00:06:16 EDT
kde-plasma-stasks-0.5.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kde-plasma-stasks'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4811
Comment 10 Fedora Update System 2009-05-20 19:55:08 EDT
kde-plasma-stasks-0.5.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-05-20 20:00:23 EDT
kde-plasma-stasks-0.5.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2009-05-20 20:02:00 EDT
kde-plasma-stasks-0.5.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.